mode: separate-outputs

# rune to etch
etching:
  # rune name
  rune: CLOUD.SUNSET.MOBILE
  # allow subdividing super-unit into `10^divisibility` sub-units
  divisibility: 0
  # premine
  premine: 0
  # total supply, must be equal to `premine + terms.cap * terms.amount`
  supply: 24000000
  # currency symbol
  symbol: C
  # mint terms
  terms:
    # amount per mint
    amount: 1000
    # maximum number of mints
    cap: 24000

inscriptions:
  # path
  - file: r1b.yaml
